Gitea
List managed Gitea repositories
The organization-owned repository bindings with their §5 lifecycle states and the managed webhook’s state.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Response Body
application/json
curl -X GET "https://example.com/v1/orgs/string/gitea/repositories"{ "bindings": [ { "id": "string", "connectionId": "string", "repoId": "string", "repoPath": "string", "cloneUrl": "string", "defaultBranch": "string", "state": "provisioning", "stateReason": "string", "webhookState": "not_needed", "lastVerifiedDeliveryAt": "string", "createdAt": "string" } ]}